@charset "UTF-8";
* {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro",
    "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}

h1,
h2,
h3,
h4,
p {
  padding: 0px;
  margin: 0px;
}

.nodeco {
    text-decoration: none;
}

.title {
    padding-top: 48px;
    padding-bottom: 40px;
    font-size: 28px;
    color: #4a4b4e;
}

.title h2 {
    font-weight: bold;
    font-size:18px;
}

@media (max-width: 767px) {
    .title h2 {
        font-weight: bold;
        font-size: 21px;
    }
}

.footerbox a,
p {
    color: #777;
}

a,
a.btn {
    /*
  リンク共通アニメーション
  */
    text-decoration: none;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.curve-mask {
    width: 100%;
    overflow: hidden;
  }
  .curve-mask .curve-up, .curve-mask .curve-down {
    position: relative;
    z-index: 10;
    width: 120%;
    border-radius: 125vh 125vh 0% 0% / 62.5vh  62.5vh 0% 0%;
    -moz-border-radius: 125vh 125vh 0% 0% / 62.5vh  62.5vh 0% 0%;
    -webkit-border-radius: 125vh 125vh 0% 0% / 62.5vh  62.5vh 0% 0%;
    overflow: hidden;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
  }
  .curve-mask .curve-down {
    border-radius: 0% 0% 125vh 125vh / 0% 0% 62.5vh 62.5vh;
    -moz-border-radius: 0% 0% 125vh 125vh / 0% 0% 62.5vh 62.5vh;
    -webkit-border-radius: 0% 0% 125vh 125vh / 0% 0% 62.5vh 62.5vh;
  }
  .curve-mask .curve-content-wrap {
    width: 83.4%;
    margin: 0 auto;
    padding-bottom: 3em;
    padding-top: 3vw;
  }
  
  .curve-content {
    width: 90%;
    margin: 0 auto;
  }
  
  .desc {
    width: 75%;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  
  .vsRugbyLPHeader {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  
  #vsRugbyLPHeader {
    background: url("/images/vs-rugby/vs-rugby_0001.jpg");
    background-size: cover;
    /*background-position-y: -13vw;*/
    background-position: center bottom 0px;
    background-repeat: no-repeat;
    color: white;
    /*height: 600px;*/
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .vsRugbyLPMenu {
    padding-top: 2em;
    padding-bottom: 2em;
  }
  
  .vsRugbyLPMenuCenter {
    /*display: table;
    margin: 0 auto;*/
  }
  
  .vsRugbyLPMenu ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
  }
  
  .vsRugbyLPMenu ul li {
    display: inline;
    text-align: center;
  }
  
  .vsRugbyLPMenu ul li:first-child, .vsRugbyLPMenu ul li:last-child {
    margin-top: -5%;
  }
  
  .vsRugbyLPMenu ul li:nth-child(2), .vsRugbyLPMenu ul li:nth-last-child(2) {
    margin-top: -2%;
  }
  
  .vsRugbyLPMenu ul li a {
    text-decoration: none;
  }
  
  .vsRugbyLPMenu ul li a span {
    display: block;
    color: #008000;
    font-weight: 600;
  }
  
  .vsRugbyLPMenu ul li a span:first-child {
    font-size: 1.5em;
  }
  
  .vsRugbyLPMenu ul li a span:last-child {
    font-size: 0.9em;
  }
  
  .vsRugbyLPMenu ul li a:hover span {
    text-shadow: 0px 2px 2px #FDB339;
  }
  
  .vsRugbyLPSegment {
    padding: 3em;
    padding-left: 10em;
    padding-right: 10em;
  }
  
  .polkaDot {
    background-image: radial-gradient(#FAFAFA 15%, transparent 15%),
    radial-gradient(#FAFAFA 15%, transparent 15%);
    background-position: 0 0, 2px 2px;
    background-size: 4px 4px;
  }
  
  .polkaDot.green {
    background-color: #489F3E;
    border-color: #489F3E;
  }
  
  .polkaDot.purple {
    background-color: #8064A2;
    border-color: #8064A2;
  }
  
  .polkaDot.yellow {
    background-color: #FEC310;
    border-color: #FEC310;
  }
  
  .linearGradient.blue {
    background: repeating-linear-gradient(
    315deg,
    #FFF,
    #FFF 4px,
    #3B9CD8 4px,
    #3B9CD8 8px
    );
    border-color: #3B9CD8;
  }
  
  .photoBackground {
    border-width: 0px;
    padding-bottom: 450px;
    margin-bottom: -100px;
  }
  
  .photoBackground#rental {
    background: url('/images/vs-rugby/vs-rugby_0010.jpg');
    border-color: rgb(85,142,213);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
  }
  
  .photoBackground#voice {
    background: url('/images/vs-rugby/vs-rugby_0008.jpg');
    border-color: rgb(250,192,144);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
  }
  
  .vsRugbyLPContainer {
    width: 100%;
    border-color: inherit;
    border-style: solid;
    border-width: 2px;
  }
  
  .polkaDot.green .vsRugbyLPContainer {
    background-color: rgba(215,228,189,0.75);
  }
  
  .polkaDot.purple .vsRugbyLPContainer {
    background-color: rgba(230,224,236,0.75);
  }
  
  .polkaDot.yellow .vsRugbyLPContainer {
    background-color: rgba(231,255,171,0.75);
  }
  
  .linearGradient.blue .vsRugbyLPContainer {
    background-color: rgba(219,238,244,0.75);
  }
  
  .photoBackground#rental .vsRugbyLPContainer {
    background: repeating-linear-gradient(
    45deg,
    #FFF,
    #FFF 4px,
    #DCE6F2 4px,
    #DCE6F2 8px
  );
  }
  
  .photoBackground#voice .vsRugbyLPContainer {
    background: repeating-linear-gradient(
    45deg,
    #FFF,
    #FFF 4px,
    #FDEADA 4px,
    #FDEADA 8px
  );
  }
  
  .vsRugbyLPContainer .title {
    font-weight: 600;
    border-bottom-style: dashed;
    border-bottom-width: 3px;
    border-color: inherit;
    padding: 0.5em !important;
  }
  
  .vsRugbyLPContainer .title h2 {
    font-size: 1em;
    color: #000;
  }
  
  .vsRugbyLPContainer .title h2 .japTitle {
    font-size: 0.65em;
  }
  
  .vsRugbyLPContainer .title h2::before {
    content: url('/images/icons/rugbyball-75.svg');
    display: inline-block;
    font-size: 1em;
    width: 1em;
    margin-right: 0.2em;
    top: 2px;
    position: relative;
  }
  
  .vsRugbyLPContainer .description {
    padding: 1em !important;
    color: #000;
    text-align: center;
    font-weight: 600;
  }
  
  .vsRugbyLPContainer .description p {
    line-height: 2.5em;
    color: inherit;
  }
  
  .vsRugbyLPContainer .width-70 {
    width: 70%;
    display: table;
    margin: 0 auto;
  }
  
  .contactButton {
    border: none;
    color: white;
    padding: 6px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 600;
    margin: 1em 2px 0.5em 2px;
    cursor: pointer;
    box-shadow: 0px 3px 5px 0px #4c4c4c;
  }
  
  .contactButton:hover {
    text-decoration: none;
    color: white;
  }
  
  .contactButton:before {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    content: '\f0e0';
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-right: 0.5em;
  }
  
  .contactButton.rental {
    background-color: rgb(85,142,213);
  }
  
  .contactButton.rental:hover {
    box-shadow: 0px 1px 2px 0px #DCE6F2;
  }
  
  .contactButton.yellow {
    background-color: #FEC310;
  }
  
  .contactButton.yellow:hover {
    box-shadow: 0px 1px 2px 0px rgb(231,255,171);
  }
  
  .speech-bubble {
    line-height: 1.5em !important;
    text-align: left;
      position: relative;
      background: #FAFAFA;
      border-radius: .2em;
    margin: 1em;
    padding: 1em;
    box-shadow:	0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
  }
  
  .speech-bubble::before {
      content: '';
      position: absolute;
      top: 50%;
      width: 0;
      height: 0;
      border: 20px solid transparent;
      margin-top: -20px;
  }
  
  .speech-bubble.left::before {
    border-right-color: #FAFAFA;
    border-left: 0;
    left: 0;
    margin-left: -19px;
    filter: drop-shadow(-0.125rem 0.125rem 0.125rem rgba(0, 0, 0, .2));
  }
  
  .speech-bubble.right::before {
    border-left-color: #FAFAFA;
    border-right: 0;
    right: 0;
    margin-right: -19px;
    filter: drop-shadow(0.125rem 0.125rem 0.125rem rgba(0, 0, 0, .2));
  }
  
  #guide .description .col-xs-12 p, #guide .description .col-xs p {
    margin-top: 1em;
    margin-bottom: 1.5em;
    font-size: 2em;
    color: #3B9CD8;
  }
  
  #guide .description .col-xs-12 p::before {
    position: absolute;
    top: -0.5em;
    left: 50%;
    margin-left: -0.5em;
  }
  
  #guide .description .col-xs-12 p::after {
    position: absolute;
    bottom: -0.25em;
    left: 50%;
    margin-left: -0.5em;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: 1.5em;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #1DACDF;
  }
  
  #guide .description .col-xs-12.chevron::after {
    content:"\f054";
    font-family: "Font Awesome 5 Free";
    font-size: 2em;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #1DACDF;
    position: absolute;
    top: 50%;
    right: -0.5em;
    margin-top: -1em;
  
  }
  
  #guide .description .col-xs-12:nth-child(1) p::before {
    content:"❶";
  }
  
  #guide .description .col-xs-12:nth-child(2) p::before {
    content:"❷";
  }
  
  #guide .description .col-xs-12:nth-child(3) p::before {
    content:"❸";
  }
  
  #guide .description .col-xs-12:nth-child(4) p::before {
    content:"❹";
  }
  
  #guide .description .col-xs-12:nth-child(1) p::after {
    content:"\f095";
  }
  
  #guide .description .col-xs-12:nth-child(2) p::after {
    content:"\f15c";
  }
  
  #guide .description .col-xs-12:nth-child(3) p::after {
    content:"\f2b5";
  }
  
  #guide .description .col-xs-12:nth-child(4) p::after {
    content: url('/images/icons/rugbygoal.svg');
    width: 1em;
    bottom: -0.5em;
  }
  
  .galleryImg {
    width: 100%;
    padding-top: 100%;
    position: relative;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: center;
  }
  
  .galleryImg:hover {
    box-shadow: 0px 1px 2px 0px #4c4c4c;
  }
  
  @media (max-width: 992px) {
    .vsRugbyLPMenu ul li a span:first-child {
      font-size: 1.2em;
    }
  
    .vsRugbyLPMenu ul li a span:last-child {
      font-size: 0.7em;
    }
    .vsRugbyLPSegment {
      padding-left: 2em;
      padding-right: 2em;
    }
    .vsRugbyLPContainer .width-70 {
      width: 80%;
    }
  }
  
  @media (max-width: 767px) {
    .vsRugbyLPHeader, .vsRugbyLPMenu, .vsRugbyLPSegment {
      margin-left: -15px;
      margin-right: -15px;
    }
  
    .vsRugbyLPHeader {
      padding: 0px;
    }
  
    .curve-mask .curve-down {
      border-radius: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
    }
  
    .vsRugbyLPMenu {
      display: none;
    }
  
    .vsRugbyLPSegment {
      padding-left: 1em;
      padding-right: 1em;
    }
  
    .photoBackground#rental {
      background-position: bottom left -100px;
    }
  
    .vsRugbyLPContainer .width-70 {
      width: 100%;
    }
  
    #guide .description .col-xs-12 p::before {
      position: relative;
      top: unset;
      left: -1em;
      margin-left: unset;
    }
  
    #guide .description .col-xs-12 p::after {
      position: relative;
      bottom: unset;
      left: 1em;
      margin-left: unset;
    }
  
    #guide .description .col-xs-12.chevron::after {
      content:"\f078";
      font-family: "Font Awesome 5 Free";
      font-size: 2em;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      color: #1DACDF;
      position: relative;
      top: unset;
      right: unset;
      margin-top: unset;
    }
  }
  
  @media (min-width: 992px) {
    .vsRugbyLPContainer .width-70 {
      width: 80%;
    }
  }
  
  @media (min-width: 1200px) {
    .photoBackground#voice {
      background-position: bottom -100px center;
    }
    .vsRugbyLPContainer .width-70 {
      width: 70%;
    }
  }
